メインコンテンツへスキップ
POST
/
identity
/
phone
/
check-1e
Phone Check 1E
curl --request POST \
  --url https://api.acedata.cloud/identity/phone/check-1e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "mobile": "<string>",
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>",
  "status_code": "<string>"
}

承認

Authorization
string
header
必須

ヘッダー

accept
enum<string>

Specifies the format of the response from the server.

利用可能なオプション:
application/json,
application/x-ndjson

ボディ

application/json
mobile
string
必須

The prompt or question to be answered.

encryption
object[]

レスポンス

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.

status_code
string

Status code: 0: normal 1: stopped 2: off 3: empty 4: Off 99: unknown.